@charset "euc-jp";

a:link {
	color: #006699;
	text-decoration: none;
}

a:visited {
	color: #0066CC;
	text-decoration: none;
}

a:hover {
	color: #006600;
	text-decoration: underline;
}

#pankz a:link {
	color: #FFFFFF;
}

#pankz a:visited {
	color: #FFFFFF;
}

#pankz a:hover {
	color: #FFFFFF;
}

#foot a:link {
	color: #333333;
	text-decoration: none;
}

#foot a:visited {
	color: #666666;
	text-decoration: none;
}

#foot a:hover {
	color: #006699;
	text-decoration: underline;
}

.searchform a {
	display: block;
	float: left;
	width: 73px;
	margin-right: 5px;
	padding-top: 3px;
	padding-bottom: 4px;
	background: url(../img/common/mini_menu_btn.gif) no-repeat;
	text-align: center;
	color: #333333;
	font-size: 10px;
	vertical-align: bottom;
}

.searchform a:link {
	color: #333333;
}

.searchform a:visited {
	color: #003366;
}

.searchform a:hover {
	color: #FFFFFF;
}

#pull_down li a:link,

#sub_menu li a:link,

#main_bt_link a:link {
	color: #990000;
	text-decoration: none;
}

#pull_down li a:visited,

#sub_menu li a:visited,

#main_bt_link a:visited {
	color: #990000;
	text-decoration: none;
}

#pull_down li a:hover,

#sub_menu li a:hover,

#main_bt_link a:hover {
	color: #003366;
	text-decoration: underline;
}